/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 серп 2014, 15:16:52
    Author     : coder_user
*/
@media all and (min-width:769px) and (max-width: 959px) {
    .w_b{
        padding:0 1%;
        width: 98%;
    }
    a.logo{
        width: 25%;
        max-width: 227px;
    }
    a.logo img{
        width: 100%;
    }
    #phones_top {
        margin-left: 5%;
        width: 35%;
    }
    #head_right{
        max-width: 295px;
        width: 35%;
    }
    #search {
        width: 100%;
    }
    #search #searchtext {
        width: 80%;
    } 
    #colorblock{
        float: right;
    }
    #social_head{
        top:97px;
    }
    /*------------START main slider http://www.armagost.com/zaccordion/---------------*/
    #m_slider {
        margin-bottom: 30px;
        float: left;
        width: 100%;
        margin: 1em auto 2em auto;
        position: relative;
    }
    #m_slider .ee_banner_outer_block.sliderbanners{
        -moz-border-radius-bottomright: 10px;
        -webkit-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -webkit-border-bottom-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    #m_slider div.ee_banner_block:first-child{
        border-left: none;  
    }
    #m_slider a{
        text-decoration: none;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        background: none;
        -webkit-transition: all 3ss ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .ee_banner_title_block {
        top:84%;
        height:10%;
        /*        width:655px;*/
        left:0;
        position:absolute;
        z-index:10;
        background: transparent url(../images/black80.png);
        background: rgba(0, 0, 0, 0.4) none;    
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .slider-closed {
        border-left: 2px solid #2b2b2b;  
        border-right: 2px solid #2b2b2b;
    }
    #m_slider .slider-open{
        border-left: 2px solid #2b2b2b; 
    }
    #m_slider .ee_banner_title_block {
        top:84%;
        height:10%;
        left:0;
        position:absolute;
        z-index:15;
        padding:10px;
        font-size:18px;
        color:#fff;
        margin-bottom:5px;
    }
    #m_slider .ee_banner_title_block p {
        display:none;
        font-size:12px;
        line-height:14px;
        color:#fff;
        margin:0 !important;
    }
    #m_slider .slider-open .ee_banner_title_block {
        font-size:1em;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        margin: 0;
        padding: 0;
    }
    #m_slider .slider-closed .ee_banner_title_block{
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg) ;
        -o-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        display: block;
        position: relative;
        text-align: left;
        font-size: 20px;
        color: #fff;
        line-height: 1.05;
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );    
        font-weight: normal;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    #m_slider .slider-open .ee_banner_title_block p {
        display:block;
    }
    #m_slider .slider-closed a img{
        text-align: center;
        margin-left: -190px;
        -webkit-transition: all 3s linear;
        -moz-transition: all 3s linear;
        -ms-transition: all 3s linear;
        -o-transition: all 3s linear;
        transition: all 3s linear;
    }
    /*------------END main slider http://www.armagost.com/zaccordion/---------------*/

    .left-col, #content{
        width:58%;
        margin-right: 0;

    }
      .bigrightbanner{
        margin-bottom: 30px;
    }
    .right-col {
        float: right;
        overflow: hidden;
        width: 300px;
        margin-left: 15px;
    }

    .event_left {
        float: left;
        margin-right:5%;
        position: relative;
        width: 30%;
        height: 186px;
    }
    div.date{
        width: 100%;
    }
    .event_right {
        float: right;
        position: relative;
        width: 65%;
    }
    .event_right a.readmore{
        width: 60%;
    }

    #footer{
        background: #202020;
        float: left;
        width: 100%;
    }
    #footer .w_f{
         width: 90%;
         
    }
    #footer .left-col{
        margin-top: 0;
        width: 40%;
        float: left;
    }
    #footer .right-col{
        float: right;
        width:400px;
        font-size: 11px;
    }

    ul.event_schedule{
        margin: 0 0 0 90px;
        padding: 0;
        list-style: none;
    }
}